Subject: New Reply Received - Order #6472850168
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 01 Apr 2020 15:00:10 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Order #6472850168  Ticket comment <div dir="auto">Dear brother,<div dir="auto"><br></div>
<div dir="auto">Please be informed that I already contact the support team and I till them that by mistake I applied the purchase with wrong mobile number,.</div>
<div dir="auto"><br></div>
<div dir="auto">My correct mobile # 0564251177</div>
<div dir="auto"><br></div>
<div dir="auto">Please contact me through it.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Apr 1, 2020, 4:40 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Mufarreh,</div>
<div>
<div> </div>
<div><div>Thank you for your patience.<br><div><br style="box-sizing:border-box"></div>
<div>With reference to order no #6472850168</div>
<div>
<br style="box-sizing:border-box">We would like to inform you that our team are unable to contacted you due to invalid/switched off/wrong phone number.</div>
<div><br style="box-sizing:border-box"></div>
<div>We request you to please share your alternate contact number so that we can forward to our courier team.</div>
<div><br style="box-sizing:border-box"></div>
<div>We look forward to hearing from you.</div>
<div><br style="box-sizing:border-box"></div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div>
<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div><div><br style='box-sizing:border-box;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'></div></div>
</div></div>
</div>
<div>
<br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/573511